Tuesday, December 28, 2010

Security Update: Pidgin

New version of pidgin has been released to fix MSN vulnerability that affects 2.7.8. Details about the security vulnerability is still not yet available as the CVE ID is still in pending, but you can see other changes in 2.7.8 and 2.7.9 in Pidgin's Changelog.

Mdadm package has been requested by someone in LQ and it has been included as the default package in Slackware-Current as of the latest update as well.